Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
New Member
gagangujrals
Posts: 1
Registered: ‎02-25-2013
My Device: 9900

unable to install BBM on my 9900

Hello, I uninstalled BBM on my BLACKBERRY 9900 because I was still having issues with the DP and now i'm unable reinstall it. I'm not able install BBM on my fone now. I get an error everytime I try to install it directly from the browser or even from the app world. The error says " Sorry, your device does not meet the system requirements that are needed to support BlackBerry Messenger. " And the other that I get on the app world says, " It's unavailable for my device. " I'm using the Bold 9900 and the fone's working just fine. Please suggest.
Retired
hatchback
Posts: 2,283
Registered: ‎09-09-2010
My Device: BlackBerry Z10 Smartphone

Re: unable to install BBM on my 9900

Hey gagangujrals,

Welcome to the BlackBerry® Support Community Forums.

 

Do you meet all the requirments for BlackBerry Messenger - 7.0? Please see here: http://docs.blackberry.com/en/smartphone_users/deliverables/48765/bma1330637788038.jsp

 

Thanks.

-HB

 

Come follow your BlackBerry Technical Team on twitter! @BlackBerryHelp

Be sure to click Kudos! for those who have helped you.

Click Solution? for posts that have solved your issue(s)!

New Member
HKMiller
Posts: 1
Registered: ‎05-19-2014
My Device: Bold 9900

Re: unable to install BBM on my 9900

I met all requirements yet, it tells me bbm is unavaliable on my device of the bold 9900